# Namespace: internal

## Type Aliases

### StoreCustomersListPaymentMethodsRes

Ƭ **StoreCustomersListPaymentMethodsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `payment_methods` | { `data`: `object` ; `provider_id`: `string`  }[] |

#### Defined in

medusa/dist/api/routes/store/customers/index.d.ts:15
